/* Background Site Theme ---*/
.theme-withbg{
	background:url("../images/bg-footer.png") no-repeat bottom center;
	background-size:contain; 
}
.theme-withbg .site-header::before,
.theme-withbg .site-header::after{
	content:'';
	position:absolute;
	z-index:-999;
}
.theme-withbg .site-header::before{
	top:0;
	left:0;
	background:url("../images/bg-corner-left.png") no-repeat top left;
	background-size: contain; 
	width:45%;
	max-width:926px; 
	height:440px;
}
.theme-withbg .site-header::after{
	top:0;
	right:0;
	background:url("../images/bg-corner-right.png") no-repeat top right;
	background-size: contain; 
	width:22%; 
	max-width:514px; 
	height:375px;
}
.theme-withbg .main-nav .nav-item > a.active::before{
	content:'';
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform: translate(-50%,-50%);
	transform:translate(-50%,-50%);
	background:url("../images/active.png") no-repeat center;
	width:70px;
	max-width:80%; 
	height:6px;
	z-index:-1;
	opacity:0.7;
}
.theme-withbg footer{
	color:#919191;
	padding-bottom: 40px;
}
.theme-withbg footer .container{
	border-top:1px solid #ffffff;
	padding-top: 15px;
}
.theme-withbg footer a:hover,
.theme-withbg .footer-nav .nav-link{
	color:#5264ca;
}
.theme-withbg .footer-nav .nav-link:hover{
	color:#919191;
}
.theme-withbg .contact{
	padding:40px 0;
	font-family: 'Open Sans', sans-serif;
}





/*--------------------------------------------------------------
19) Media Queries
--------------------------------------------------------------*/

@media only screen and (max-width: 1365px)  {
}

@media only screen and (max-width: 1279px)  {
}

@media only screen and (max-width: 1080px)  {
}

@media only screen and (max-width: 1023px)  {
}

@media only screen and (max-width: 991px)  {
}

@media only screen and (max-width: 767px)  {
}

@media only screen and (max-width: 575px)  {
}

@media only screen and (max-width: 479px)  {
}

@media only screen and (max-width: 380px)  {
}

@media only screen and (max-width: 320px)  {
}

@media print {
}
